--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Signals that a file permission error is preventing the user from installing in the requested directories.
constants: []

full_name: Gem::FilePermissionError
includes: []

instance_methods: []

name: FilePermissionError
superclass: Gem::Exception
